@charset "euc-jp";
/* CSS Document */

/* -----------------------------
¡¦¶ä#¥ã¥îáâº¯
----------------------------- */
div#content_s div#news{}
div#content_s div#news div.area-ttl{
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	border-top: 3px solid #1C1E76;
	border-bottom: 3px solid #1C1E76;
	margin-bottom: 1em;
}
div#content_s div#news div.area-ttl h3{
	margin-bottom: 0.2em;
}
div#content_s div#news div.area-ttl h3 span{
	display: block;
	font-size: 150%;
	font-weight: bold;
	color: #CC0000;
}
div#content_s div#news div.area-ttl strong{
	color: #1C1E76;
	padding-right: 5px;
}
div#content_s div#news div.box{}
div#content_s div#news div.box p{ margin-bottom:0.8em;}
div#content_s div#news div.box p.head{

}
div#content_s div#news div.box h3{
	border-left: 3px solid #1C1E76;
	font-size: 116.7%;
	font-weight: bold;
	color: #1C1E76;
	padding-left: 5px;
	margin-bottom: 0.8em;
}
div#content_s div#news div.event{
	margin-bottom: 15px;
}
div#content_s div#news div.event table td{
	padding: 5px;
	border: 1px solid #999999;
}
div#content_s div#news div.event table th{
	border: 1px solid #999999;

}


div#content_s div#news div.spec{
	padding: 10px;
	border: 1px solid #CCCCCC;
}
div#content_s div#news div.spec table{}
div#content_s div#news div.spec table td{}
div#content_s div#news div.spec table th{
	font-weight: bold;
}
div#content_s div#news div.spec table td,
div#content_s div#news div.spec table th{
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
div#content_s div#news div.spec table td.no,
div#content_s div#news div.spec table th.no{	border-bottom: none;
}

/* -----------------------------
ºÅ»ö¾ðÊó
----------------------------- */
div#content_s ul#month {
	clear:both ; 
	margin:auto ;  
	width:400px ; 
	}
	div#content_s ul#month li {
	float:left;
	width:200px;
	height:130px;
	overflow:hidden
	}
div#content_s ul#month li a {
	width:200px;
	height:110px;
	padding-top:5px;
	background-image:url(../../news/program_4f_5f/images/month.png);
	background-repeat:no-repeat;
	display:block;
	text-align:center;
	font-size:3em;
	font-weight:bold;
	color:#FFF;
	}

div#content_s div.program_cd {
	margin:auto;
	width:600px;
	clear:both ;
	margin-bottom:20px
}

div#content_s div.program_cd table {
	width:600px;
	border: 1px solid #CCC;
	text-align:center;
	border-collapse:separate;
	border-spacing: 0px;
}

div#content_s div.program_cd img,
div#content_s div.program_cd td,
div#content_s div.prograsm_cd th  {
	border: 1px solid #CCC;
	text-align:center
}

.tokimeki-kakomi {
	padding: 5px;
	margin-top: 10px;
	border: 1px solid #1C1E76;
}

li.li-pink {
border:solid 3px #FF9999 ; margin-bottom:10px; padding:5px;
}
